<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css" type="text/css">
  <title>HTML Form</title>
</head>
<body>
  <h1>Formulary</h1>
  <form form="form1" action="/resourceInServer" method="POST">
    <input type="hidden" name="hidden" value="hiddenValue">
    <table width="200" id="one-column-emphasis">
      <caption>Data Register Formulary</caption>
      <tr>
        <td class="oce-first">User</td>
        <td>
          <input type="text" name="user" class="default" value="write name">
        </td>
      </tr>
      <tr>
        <td class="oce-first">Password</td>
        <td>
          <input type="password" name="password" class="default">
        </td>
      </tr>
      <tr>
        <td class="oce-first">Interest Technologies</td>
        <td>
          Java <input type="checkbox" name="tecnhology" value="java">
          &nbsp; &nbsp; &nbsp;
          .Net <input type="checkbox" name="tecnhology" value="net">
          &nbsp; &nbsp; &nbsp;
          Php <input type="checkbox" name="tecnhology" value="php">
        </td>
      </tr>
      <tr>
        <td class="oce-first">Genre</td>
        <td>
          Man <input type="radio" name="genre" value="M">
          &nbsp; &nbsp; &nbsp;
          Woman <input type="radio" name="genre" value="W">
        </td>
      </tr>
      <tr>
        <td class="oce-first">Ocupation</td>
        <td>
          <select name="ocupation" class="default">
            <option value="1">Professor</option>
            <option value="2">Engineer</option>
            <option value="3">Retired</option>
            <option value="4" selected>Other</option>
          </select>
        </td>
      </tr>
      <tr>
        <td class="oce-first">Favorite Music</td>
        <td>
          <select name="music" multiple class="default">
            <option value="rock">Rock</option>
            <option value="pop">Pop</option>
            <option value="salsa">Salsa</option>
          </select>
        </td>
      </tr>
      <tr>
        <td class="oce-first">Coments</td>
        <td>
          <textarea name="coments" class="default" cols="30" rows="2"></textarea>
        </td>
      </tr>
      <tr style="text-align: center;">
        <td>
          <input type="reset" value="Clean" class="default">
        </td>
        <td>
          <input type="reset" value="Send" class="default">
        </td>
      </tr>
    </table>
  </form>
</body>
</html>